Axelered
Documents

Read Document

GET
/documents/{document_id}

Read the metadata of a document.

Path Parameters

document_id*Document Id
Formatuuid

Header Parameters

x-workspace-id?|

The Workspace to act on. Required for the Root Key and global API Keys, optional for bound ones.

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "id": "string",    "workspaceId": "string",    "createdAt": "string",    "modifiedAt": "string",    "deletedAt": "string",    "name": "string",    "mimeType": "text/plain",    "size": 0  }}